comment: false

coverage:
  status:
    project:  # settings affecting project coverage
      default:
        target: auto  # auto % coverage target
        threshold: 5%  # allow for 5% reduction of coverage without failing
    patch: off

github_checks:
  annotations: false
